[SetIP]
IDS_ABOUTBOX=SetIP 資訊
IDP_SOCKETS_INIT_FAILED=Windows 通訊端建立失敗。
IDS_REFRESH=重新整理
IDS_SETUP=設定
IDS_MAN_SET=手動設定
IDS_ABOUT=關於
IDS_PRINTER_NAME=印表機名稱
IDS_MAC_ADDR=Mac 位址
IDS_IP_ADDR=IP 位址
IDS_SUBNET_ADDR=子網路遮罩
IDS_GATEWAY_ADDR=預設閘道
IDS_MODEL_NAME=機型名稱
IDS_MODEL_NAVAILABLE=(不適用)
IDS_SEARCH_MSG=搜尋印表機中...
IDS_SOCKET_ERR=無法建立通訊端。
IDS_SYS_ERR_TITLE=系統錯誤
IDS_RETRY_MSG=未知的錯誤。請再試一次！！
IDS_SEND_ERR=無法將資料傳送至網路。
IDS_MAC_ERR=確認 Mac 位址正確。
IDS_MAC_ERR_TITLE=Mac 位址錯誤
IDS_IP_CONG_TITLE=TCP/IP 組態
IDS_APPLY=套用
IDS_CANCEL=取消
IDS_IP_ERR=確認 IP 位址正確。
IDS_IP_ERR_TITLE=IP 錯誤
IDS_SUBNET_ERR=確認子網路遮罩正確。
IDS_SUBNET_ERR_TITLE=子網路遮罩錯誤
IDS_GATEWAY_ERR=確認預設的閘道位址正確。
IDS_GATEWAY_ERR_TITLE=閘道錯誤
IDS_CONFIRM_MSG=您確定要將印表機的網路組態更新為這些參數嗎？
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=子網路
IDS_CONFIRM_GATEWAY=閘道
IDS_CONFIRM_TITLE=確認
IDS_SUCCESS_TITLE=成功
IDS_SUCCESS_MSG=TCP/IP 組態已更新成功。
IDS_SET_ERR=未收到任何回應。確認印表機 MAC 位址。如果印表機列印了測試頁，印表機便已更新不合法的 TCP/IP 參數。請重新啟動印表機並再試一次。
IDS_NO_RESP_TITLE=無回應
IDS_TCPIP_TITLE=[TCP/IP 組態]
IDS_RESET=重設
IDS_BUY=購買耗材
IDS_WEB=Samsung 網站
IDS_ABOUT_STR1=Samsung 網路印表機伺服器系列
IDS_ABOUT_STR2=SET IP 版本
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. 保留所有權利。
ESamsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=說明
IDS_EXIT=結束
IDS_OK=OK
IDS_UseAboutBox=是
IDS_COR=秒
